Subject: Re: Ticket Completion - March 12 and 13, 2020
From: Pritish Nandi <[email-masked]>
To: Michelle Sarnowski <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, suzanna <[email-masked]>
Date: Mon, 16 Mar 2020 09:09:59 -0700 (MST)

Hi Michelle, 

Thank you for sharing the feedback. I am really sorry for the error. I would speak to personally with Nicklaus on this to ensure this is not repeating again. 

Regards, 
Pritish 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "suzanna" <[email-masked]> 
Sent: Monday, March 16, 2020 9:09:41 PM 
Subject: Re: Ticket Completion - March 12 and 13, 2020 

Hello Pritish! 

Good evening! 

Thank you for sending along the completion report! All of the tickets look great, I did have one that I did want to bring to your attention: 

[ http://help.venditiogroup.com/a/tickets/740266 | http://help.venditiogroup.com/a/tickets/740266 ] 

We do have to remove the signature from eBay tickets, at least our direct help link and phone number. 

Thank you! 

On Fri, Mar 13, 2020 at 12:06 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

PFB the ticket completion report for the last 2 days. 

March 12, 2020 

[ http://help.venditiogroup.com/a/tickets/740063 | http://help.venditiogroup.com/a/tickets/740063 ] - ebay cancellation 
[ http://help.venditiogroup.com/a/tickets/740049 | http://help.venditiogroup.com/a/tickets/740049 ] - Walmart cancellation 
[ http://help.venditiogroup.com/a/tickets/740017 | http://help.venditiogroup.com/a/tickets/740017 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/740062 | http://help.venditiogroup.com/a/tickets/740062 ] - Note added - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740066 | http://help.venditiogroup.com/a/tickets/740066 ] - ebay Replied 
[ http://help.venditiogroup.com/a/tickets/740065 | http://help.venditiogroup.com/a/tickets/740065 ] - Wayfair Replied 
[ http://help.venditiogroup.com/a/tickets/740070 | http://help.venditiogroup.com/a/tickets/740070 ] - Amz Replied 
[ http://help.venditiogroup.com/a/tickets/740078 | http://help.venditiogroup.com/a/tickets/740078 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740012 | http://help.venditiogroup.com/a/tickets/740012 ] - Note added - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/739768 | http://help.venditiogroup.com/a/tickets/739768 ] - Ticket replied 
[ http://help.venditiogroup.com/a/tickets/740084 | http://help.venditiogroup.com/a/tickets/740084 ] - Ticket replied 
[ http://help.venditiogroup.com/a/tickets/740088 | http://help.venditiogroup.com/a/tickets/740088 ] - Note added - Properties Updated 

March 13, 2020 

[ http://help.venditiogroup.com/a/tickets/740237 | http://help.venditiogroup.com/a/tickets/740237 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/740263 | http://help.venditiogroup.com/a/tickets/740263 ] - Walmart Escalation (edited) 
[ http://help.venditiogroup.com/a/tickets/740226 | http://help.venditiogroup.com/a/tickets/740226 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740004 | http://help.venditiogroup.com/a/tickets/740004 ] - Tracking Shared 
[ http://help.venditiogroup.com/a/tickets/740198 | http://help.venditiogroup.com/a/tickets/740198 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/739768 | http://help.venditiogroup.com/a/tickets/739768 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/740203 | http://help.venditiogroup.com/a/tickets/740203 ] - Notes added - Properties Updated (edited) 
[ http://help.venditiogroup.com/a/tickets/740218 | http://help.venditiogroup.com/a/tickets/740218 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740251 | http://help.venditiogroup.com/a/tickets/740251 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740254 | http://help.venditiogroup.com/a/tickets/740254 ] - Notes added - Properties Updated (edited) 
[ http://help.venditiogroup.com/a/tickets/740221 | http://help.venditiogroup.com/a/tickets/740221 ] - Note added Properties updated 
[ http://help.venditiogroup.com/a/tickets/740288 | http://help.venditiogroup.com/a/tickets/740288 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/740236 | http://help.venditiogroup.com/a/tickets/740236 ] - Notes added - Properties updated 
[ http://help.venditiogroup.com/a/tickets/740266 | http://help.venditiogroup.com/a/tickets/740266 ] - Ebay replied (edited) 
[ http://help.venditiogroup.com/a/tickets/740226 | http://help.venditiogroup.com/a/tickets/740226 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/740247 | http://help.venditiogroup.com/a/tickets/740247 ] - Ticket Replied (edited) 
[ http://help.venditiogroup.com/a/tickets/740269 | http://help.venditiogroup.com/a/tickets/740269 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/740297 | http://help.venditiogroup.com/a/tickets/740297 ] - Note added - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740285 | http://help.venditiogroup.com/a/tickets/740285 ] - Note added - Properties Updated (edited) 
[ http://help.venditiogroup.com/a/tickets/740250 | http://help.venditiogroup.com/a/tickets/740250 ] - Note added - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/739110 | http://help.venditiogroup.com/a/tickets/739110 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739184 | http://help.venditiogroup.com/a/tickets/739184 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/740140 | http://help.venditiogroup.com/a/tickets/740140 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739455 | http://help.venditiogroup.com/a/tickets/739455 ] - Tracking Shared 
[ http://help.venditiogroup.com/a/tickets/739554 | http://help.venditiogroup.com/a/tickets/739554 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739804 | http://help.venditiogroup.com/a/tickets/739804 ] - Tracking Shared 
[ http://help.venditiogroup.com/a/tickets/740302 | http://help.venditiogroup.com/a/tickets/740302 ] - Note added - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/740221 | http://help.venditiogroup.com/a/tickets/740221 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/740325 | http://help.venditiogroup.com/a/tickets/740325 ] - Walmart Cancellation 

Regards, 
Pritish Nandi